NineChime forum

Furry stuff, oekaki stuff, and other stuff.

You are not logged in.

#1 03-29-2011 05:25:58


lang error ?




I really don't understand why this is displayed after patching to 1.5.6, may someone help about this smile ?

#2 03-29-2011 16:09:05


Re: lang error ?

Scratch that.  The language file is being imported before that message is displayed.

I think you might have to recopy the language files to your server again.  The old ones might not have been correctly replaced.

You can also just type "update.php" into the web browser address bar to start the update.  Normally ?LANG=please_update? will give you a link to the updater.

NOTE: this topic refers to the 1.5.6 beta release.

Last edited by Waccoon (03-29-2011 16:22:58)


Board footer

Yep, still running PunBB
© Copyright 2002–2008 PunBB